local AddonName, AddonTable = ...
AddonTable.L = {}
local L = AddonTable.L
local locale = GetLocale()

--Name and description
L["Legion"] = EXPANSION_NAME6 or true
L["Put items from Legion in their own sections."] = true
--Container Names
L["Artifact Power"] = ARTIFACT_POWER or true--Localized by Blizzard global strings.
L["Ancient Mana"] = GetCurrencyInfo(1155) or true
L["Champion Upgrades"] = true
L["Champion Equipment"] = true
L["Bait"] = true
L["Rare Fish"] = true
L["Fish Bait"] = true --The Combined Bait and Rare Fish container
L["Reputation"] = REPUTATION or true
L["Broken Shore"] = GetMapNameByID(1021) --Broken Shore
--Option Strings
L['Create a section for Artifact Power items.'] = true
L['Create a section for Ancient Mana items.'] = true
L['Artifact Relics'] = true
L['Create a section for Artifact Relics.'] = true
L['Create a section for Champion Upgrades items.'] = true
L['Create a section for Champion Equipment.'] = true
L["Merge Champion Items"] = true
L['Put Champion Equipment and Upgrades in one section.'] = true
L['Create a section for Bait.'] = true
L['Create a section for Rare Fish.'] = true
L["Merge Bait and Fish"] = true
L['Put Fish Bait and Rare Fish in one section.'] = true
L['Create a section for Reputation items.'] = true
L['Create a section for Broken Shore items.'] = true
--Artifact Power Plugin
L["Artifact Power Values"] = true
L["k"] = true --means thousands used for number rounding
L["m"] = true --means millions used for number rounding
--Artifact Power Currency
L["Artifact Power Currency"] = true

-- Replace remaining true values by their key
for k,v in pairs(L) do if v == true then L[k] = k end end

-- Contributors: BLizzatron@Curse
if locale == 'ruRU' then
	L["Legion"] = "Легион"
	L["Put items from Legion in their own sections."] = "Перемещает предметы из Легиона в свой раздел."
	L["Artifact Power"] = "Сила артефакта"
	L["Ancient Mana"] = "Древняя мана"
	L["Champion Upgrades"] = "Снаряжение защитников"
	L["Champion Equipment"] = "Экипировка соратников"
	L["Bait"] = "Наживка"
	L["Rare Fish"] = "Редкая рыба"
	L["Fish Bait"] = "Наживки для рыб"
	L["Reputation"] = "Репутация"
	L["Broken Shore"] = "Расколотый берег"
	L['Create a section for Artifact Power items.'] = 'Создать раздел для предметов Силы артефакта.'
	L['Create a section for Ancient Mana items.'] = 'Создать раздел для предметов Древней маны.'
	L['Artifact Relics'] = 'Реликвии артефакта'
	L['Create a section for Artifact Relics.'] = 'Создать раздел для Реликвий артефакта.'
	L['Create a section for Champion Upgrades items.'] = 'Создать раздел для снаряжения защитников'
	L['Create a section for Champion Equipment.'] = 'Создать раздел для экипировки соратников.'
	L["Merge Champion Items"] = "Объединить предметы соратников"
	L['Put Champion Equipment and Upgrades in one section.'] = 'Переместить экипировку соратников и снаряжение защитника в один раздел.'
	L['Create a section for Bait.'] = 'Создать раздел для Наживки.'
	L['Create a section for Rare Fish.'] = 'Создать раздел для Редкой рыбы.'
	L["Merge Bait and Fish"] = "Объединить приманку и рыбу"
	L['Put Fish Bait and Rare Fish in one section.'] = 'Переместить Наживки для рыб и Редкую рыбу в один раздел.'
	L['Create a section for Reputation items.'] = 'Создать раздел для предметов репутации.'
	L['Create a section for Broken Shore items.'] = 'Создать раздел для предметов Расколотый берег.'
	L["Artifact Power Values"] = "Количество Силы артефакта"
	L["k"] = "т"
	L["m"] = "м"
	L["Artifact Power Currency"] = "Силы артефакта валюта"
end
